
/* Class = "NSTextFieldCell"; title = "pixels"; ObjectID = "Aas-3K-Y4S"; */
"Aas-3K-Y4S.title" = "pixels";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "K2j-Cr-KZa"; */
"K2j-Cr-KZa.title" = "OK";

/* Class = "NSWindow"; title = "Custom Size"; ObjectID = "QBL-OZ-Wbu"; */
"QBL-OZ-Wbu.title" = "Custom Size";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "YeI-W7-dg7"; */
"YeI-W7-dg7.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Set a custom slide size for this document."; ObjectID = "ZnZ-9Y-scr"; */
"ZnZ-9Y-scr.title" = "Set a custom slide size for this document.";

/* Class = "NSTextFieldCell"; title = "pixels"; ObjectID = "ZsO-Bh-veY"; */
"ZsO-Bh-veY.title" = "pixels";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "krB-JK-IEm"; */
"krB-JK-IEm.title" = "Height:";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "xDW-Gi-UPQ"; */
"xDW-Gi-UPQ.title" = "Width:";
